   .float-sidebar {
      position: fixed;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      background: url("https://baoyan.gaodun.com/images/sliderbg.png")  no-repeat center;
      border-radius: 8px;
      box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
      padding-bottom: 30px;
      z-index: 999999;
	  width: 120px;
	  background-size: 100%;
	  padding-top: 30px;
	  
    }
       .float-sidebar:after{
		   content: '';
		      top: -50px;
		      right: 21px;
		      width: 80px;
		   height: 80px;
		   background: url("https://baoyan.gaodun.com/images/slider1.png")  no-repeat center;
		   background-size: 100%;
		   position: absolute;
	   }
    .sidebar-item {
      display: flex;
      flex-direction: column;
      align-items: center;
       margin-top: 10px;
      cursor: pointer;
      transition: all 0.3s ease;
	    position: relative;
    }

    .sidebar-icon {
      height:40px;
      

    }

 
	 
  .sidebar-item1 .sidebar-icon{
	  background: url("https://baoyan.gaodun.com/images/slider2.png")  no-repeat center;
	   background-size: 100%;
  }
    
  .sidebar-item2 .sidebar-icon{
	  background: url("https://baoyan.gaodun.com/images/slider3.png") no-repeat center;
	   background-size: 100%;
  }
  .sidebar-item3 .sidebar-icon{
  	  background: url("https://baoyan.gaodun.com/images/slider4.png") no-repeat center;
  	   background-size: 100%;
  }
  .sidebar-item4 .sidebar-icon{
  	  background: url("https://baoyan.gaodun.com/images/slider5.png") no-repeat center;
  	   background-size: 100%;
  }
  .sidebar-item5 .sidebar-icon{
  	  background: url("https://baoyan.gaodun.com/images/slider6.png") no-repeat center;
  	   background-size: 100%;
  }
  .sidebar-item6 .sidebar-icon{
  	  background: url("https://baoyan.gaodun.com/images/slider7.png") no-repeat center;
  	   background-size: 100%;
  }
  .sidebar-item7 .sidebar-icon{
  	  background: url("https://baoyan.gaodun.com/images/slider8.png") no-repeat center;
  	   background-size: 100%;
  }
    .sidebar-text {
      font-size: 14px;
      color: #333;
    }
	.sidebar-item:hover .sidebar-text{
		color: rgba(73, 162, 97, 1);
	}
	  
	    .hover-tooltip {
	      position: absolute;
	      right: 60px; 
	      top: 50%;
	      transform: translateY(-50%);
	      padding: 8px 12px;
	      border-radius: 4px;
	      width: 380px;
	      white-space: nowrap;
	      opacity: 0;
	      visibility: hidden;
	      transition: all 0.3s ease;
	      z-index: 998;
	    }
	